#nav div.active {
    /*
        background:#bb1e23;
        border-radius:0.1875rem;
    */
}

#nav div.active a span {
    color: #bb1e23;
    opacity: 1;
}

#nav_wrapper #nav div a span {
    line-height: 0.8125rem;
    font-size: 0.8125rem;
}

/*

#nav div a {
	padding:0.3125rem 0.8125rem;
}

#nav div {
	margin-right:1.125rem;
}
*/
/*
#nav #nav_6 {
	margin-right:0;
}
*/
#shadow {
    border-top: solid 0.25rem #bb1e23;
}

#nav_wrapper {
    /* 	text-align:left; */
}

/*

#nav_6 {
	float:right;
	background:#8c3338;

	background:-moz-linear-gradient(top,rgba(140,51,56,1) 0%,rgba(177,65,71,1) 5%,rgba(198,73,79,1) 10%,rgba(202,74,81,1) 13%,rgba(201,70,78,1) 30%,rgba(199,68,75,1) 35%,rgba(199,64,71,1) 38%,rgba(199,64,71,1) 45%,rgba(197,59,67,1) 48%,rgba(194,47,57,1) 68%,rgba(193,44,53,1) 70%,rgba(191,39,49,1) 83%,rgba(190,34,45,1) 85%,rgba(189,30,43,1) 100%);

	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(140,51,56,1)),color-stop(5%,rgba(177,65,71,1)),color-stop(10%,rgba(198,73,79,1)),color-stop(13%,rgba(202,74,81,1)),color-stop(30%,rgba(201,70,78,1)),color-stop(35%,rgba(199,68,75,1)),color-stop(38%,rgba(199,64,71,1)),color-stop(45%,rgba(199,64,71,1)),color-stop(48%,rgba(197,59,67,1)),color-stop(68%,rgba(194,47,57,1)),color-stop(70%,rgba(193,44,53,1)),color-stop(83%,rgba(191,39,49,1)),color-stop(85%,rgba(190,34,45,1)),color-stop(100%,rgba(189,30,43,1)));

	background:-webkit-linear-gradient(top,rgba(140,51,56,1) 0%,rgba(177,65,71,1) 5%,rgba(198,73,79,1) 10%,rgba(202,74,81,1) 13%,rgba(201,70,78,1) 30%,rgba(199,68,75,1) 35%,rgba(199,64,71,1) 38%,rgba(199,64,71,1) 45%,rgba(197,59,67,1) 48%,rgba(194,47,57,1) 68%,rgba(193,44,53,1) 70%,rgba(191,39,49,1) 83%,rgba(190,34,45,1) 85%,rgba(189,30,43,1) 100%);

	background:-o-linear-gradient(top,rgba(140,51,56,1) 0%,rgba(177,65,71,1) 5%,rgba(198,73,79,1) 10%,rgba(202,74,81,1) 13%,rgba(201,70,78,1) 30%,rgba(199,68,75,1) 35%,rgba(199,64,71,1) 38%,rgba(199,64,71,1) 45%,rgba(197,59,67,1) 48%,rgba(194,47,57,1) 68%,rgba(193,44,53,1) 70%,rgba(191,39,49,1) 83%,rgba(190,34,45,1) 85%,rgba(189,30,43,1) 100%);

	background:-ms-linear-gradient(top,rgba(140,51,56,1) 0%,rgba(177,65,71,1) 5%,rgba(198,73,79,1) 10%,rgba(202,74,81,1) 13%,rgba(201,70,78,1) 30%,rgba(199,68,75,1) 35%,rgba(199,64,71,1) 38%,rgba(199,64,71,1) 45%,rgba(197,59,67,1) 48%,rgba(194,47,57,1) 68%,rgba(193,44,53,1) 70%,rgba(191,39,49,1) 83%,rgba(190,34,45,1) 85%,rgba(189,30,43,1) 100%);

	background:linear-gradient(to bottom,rgba(140,51,56,1) 0%,rgba(177,65,71,1) 5%,rgba(198,73,79,1) 10%,rgba(202,74,81,1) 13%,rgba(201,70,78,1) 30%,rgba(199,68,75,1) 35%,rgba(199,64,71,1) 38%,rgba(199,64,71,1) 45%,rgba(197,59,67,1) 48%,rgba(194,47,57,1) 68%,rgba(193,44,53,1) 70%,rgba(191,39,49,1) 83%,rgba(190,34,45,1) 85%,rgba(189,30,43,1) 100%);

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8c3338',endColorstr='#bd1e2b',GradientType=0);

	border:0.0625rem solid #dc8a8c;
	border-radius:0 0 0.1875rem 0.1875rem;
	border-top:none;
}
*/
/*
#nav #nav_6 a span {
	opacity:1;
	text-transform:none;
}
*/
#header {
    /* 	padding:1.5625rem 0 2.625rem; */
    padding: 1.3125rem 0;
}

/*
#nav #nav_6 a {
}
*/
/*
#nav_wrapper #nav #nav_6 a span {
	font-size:1.3125rem;
		padding:0.5rem 1.3125rem;

	text-transform:none;
}
*/
#nav_wrapper #nav div a span {
    text-transform: uppercase;
}

body[data-page-id='1107'] .feature-slide {
    width: 33.9375rem;
    min-width: 0;
}

body[data-page-id='1107'] .feature-slide-content {
    background: #bb1e23;
    height: 8.625rem;
    width: 21.75rem;
    text-align: left;
    margin-left: 12.1875rem;
    padding-top: 1.25rem;
}

body[data-page-id='1107'] .feature-slide-heading {
    background: transparent;
    font-size: 1.5rem;
    line-height: normal;
    text-align: left;
    padding: 0 1.25rem;
    text-transform: uppercase;
    color: #fff !important;
    margin-bottom: 0.1875rem;
}

body[data-page-id='1107'] .feature-slide-content .feature-slide-body {
    font-weight: 100;
    font-size: 0.9375rem;
    margin-left: 1.3125rem;
    width: 12.75rem;
    line-height: normal;
}

body[data-page-id='1107'] .feature-slide-buttons {
    /* 	display:none; */
}

body[data-page-id='1107'] #main_body, body[data-page-id='1107'] #content, body[data-page-id='1107'] #shadow_inner {
    background: #000;
}

#slideshow-side h1 {
    font-size: 1.75rem;
    -webkit-font-smoothing: antialiased;
    margin-top: 0;
    margin-left: 1.1875rem;
    margin-bottom: 1.25rem;
    color: #929292;
    line-height: 1.9375rem;
}

#slideshow-buttons a {
    padding-left: 1rem;
    width: 21.8125rem;
    background: #252525;
    height: 2.75rem;
    margin-bottom: 0.5rem;
    display: block;
}

#slideshow-buttons a span {
    font-size: 1rem;
    color: #777;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 2.75rem;
    float: left;
    display: block;
}

#slideshow-side {
    width: 22.4375rem;
    float: right;
    margin-top: -31.25rem;
    position: relative;
    left: -2.4375rem;
}

#slideshow-buttons .active {
    background: #4b0c0e;
}

#slideshow-buttons .active span {
    color: #fff;
}

#slideshow-buttons .video-popup {
    background: url(/site_files/383/custom/387/images/small-video-play.png?123) no-repeat left center;
    width: 4.5rem;
    height: 1.5625rem;
    float: right;
    text-align: right;
    margin-top: 0.5rem;
    line-height: 1.5625rem;
    color: #b4a6a6;
    font-size: 0.75rem;
    font-weight: 100;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    margin-right: 0.75rem;
    text-decoration: none;
    padding: 0;
    display: none;
}

#slideshow-buttons .active .video-popup {
    display: block;
}

#footer, #footer-1 {
    display: none;
}

#custom-footer {
    background-color: #424242;
    padding-top: 4.375rem;
}

.is-mobile #custom-footer {
    display: none;
}

#custom-footer .wrap {
    width: 57.25rem;
}

#custom-footer .column {
    line-height: 1.75rem;
    font-size: 0.875rem;
    font-weight: 400;
    width: 12.5625rem;
    display: inline-block;
    vertical-align: top;
    margin-right: 1.9375rem;
}

#custom-footer .column .group {
    margin-bottom: 0.875rem;
}

#custom-footer .column .title {
    color: #ccc;
    font-size: 1.0625rem;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0.8125rem;
    letter-spacing: 0.05em;
}

#custom-footer .column a {
    color: #aaa;
    display: block;
}

#custom-footer #red-phone {
    color: #687d88;
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.75rem;
}

#custom-footer #larger-phone {
    color: #fff;
    font-size: 1.375rem;
    font-weight: 400;
    line-height: 1.75rem;
    margin-bottom: 1.625rem;
}

#custom-footer .footer-buttons a {
    width: 14rem;
    height: 2.9375rem;
    background-color: #687d88;
    border-radius: 0rem;
    font-size: 0.9375rem;
    color: #fff;
    line-height: 2.9375rem;
    text-indent: 1.125rem;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0.75rem 0;
    letter-spacing: 0.03em;
}

#custom-footer #fb {
    background: url(/site_files/383/custom/387/images/facebook.png) no-repeat;
    background-size: contain;
    height: 1.4375rem;
    display: block;
    text-transform: uppercase;
    padding-left: 1.5rem;
    margin-top: 2.1875rem;
    font-size: 1rem;
    line-height: 1.4375rem;

}

.full-width-footer {

    color: #777;
    font-size: 0.6875rem;
    font-weight: 400;
    line-height: 1.5rem;
    padding-top: 0.625rem;
    height: 5.625rem;
    margin-top: 1.875rem;
}

.full-width-footer a {
    color: #777;
}

/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
}

#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft {
    clear: left;
}

#cboxContent {
    position: relative;
    overflow: hidden;
}

#cboxLoadedContent {
    overflow: auto;
}

#cboxLoadedContent iframe {
    display: block;
    width: 100%;
    height: 100%;
    border: 0;
}

#cboxTitle {
    margin: 0;
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
    cursor: pointer;
}

/*
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay {
    background: #fff;
}

#colorBox {
}

#cboxTopLeft {
    width: 25px;
    height: 25px;
    background: url(/site_files/383/custom/387/images/border1.png) 0 0 no-repeat;
}

#cboxTopCenter {
    height: 25px;
    background: url(/site_files/383/custom/387/images/border1.png) 0 -50px repeat-x;
}

#cboxTopRight {
    width: 25px;
    height: 25px;
    background: url(/site_files/383/custom/387/images/border1.png) -25px 0 no-repeat;
}

#cboxBottomLeft {
    width: 25px;
    height: 25px;
    background: url(/site_files/383/custom/387/images/border1.png) 0 -25px no-repeat;
}

#cboxBottomCenter {
    height: 25px;
    background: url(/site_files/383/custom/387/images/border1.png) 0 -75px repeat-x;
}

#cboxBottomRight {
    width: 25px;
    height: 25px;
    background: url(/site_files/383/custom/387/images/border1.png) -25px -25px no-repeat;
}

#cboxMiddleLeft {
    width: 25px;
    background: url(/site_files/383/custom/387/images/border2.png) 0 0 repeat-y;
}

#cboxMiddleRight {
    width: 25px;
    background: url(/site_files/383/custom/387/images/border2.png) -25px 0 repeat-y;
}

#cboxContent {
    background: #fff;
}

#cboxLoadedContent {
    margin-top: 20px;
}

#cboxTitle {
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 100%;
    color: #999;
}

#cboxCurrent {
    position: absolute;
    bottom: 0;
    left: 100px;
    color: #999;
}

#cboxSlideshow {
    position: absolute;
    bottom: 0;
    right: 42px;
    color: #444;
}

#cboxPrevious {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #444;
}

#cboxNext {
    position: absolute;
    bottom: 0;
    left: 63px;
    color: #444;
}

#cboxLoadingOverlay {
    background: url(/site_files/383/custom/387/images/loading.gif) 5px 5px no-repeat #fff;
}

#cboxClose {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    color: #444;
    border: 0;
    background: transparent;
}


#blog-posts-wrap {
    display: none;
    width: 57.25rem;
}

.blog-posts .blog-preview-post {
    width: 17.8125rem;
    margin-right: 1.875rem;
    margin-bottom: 3.75rem;
    float: left;
}

.blog-posts .blog-preview-post:last-of-type {
    margin-right: 0;
}

.blog-posts .blog-preview-post h4 a {
    font-family: vcsm, arial;
    color: #fff;
    text-decoration: none;
    color: #fff !important;
    font-weight: 600 !important;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    font-size: 1.125rem;
}

.blog-posts .blog-preview-post .date {
    color: #fff;
    font-family: vcsm, arial;
    font-weight: 100;
    font-size: 0.9375rem;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    margin-top: 1.5625rem;
}

.blog-posts .blog-preview-post .p-font {
    color: #a9a9a9;
    font-weight: 100;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
}

.blog-posts {
}

#blog-posts-wrap .heading {
    font-size: 2.5rem;
    font-weight: 100;
    color: #687d88;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    clear: both;
    padding-top: 2.625rem;
    line-height: 2rem;
    margin-bottom: 3.75rem;
    display: inline-block;
    font-family: "proxima-nova", sans-serif;
    font-style: normal;
    font-weight: 100;
}

.blog-preview-post .p-font .read-more {
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 1rem;
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
}

body[data-page-id='1107'] .feature-area {
    width: 57.25rem !important;
}

body[data-page-id='1107'] .feature-slide-buttons a {
    position: absolute;
    top: 7rem;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 700;
    background: transparent;
    padding: 0;
    margin: 0;
    left: 14.1875rem;
}

#nav {
    width: 61.25rem;
    margin: 0 auto;
    text-align: right;
    margin-top: 3.1875rem;
    padding-right: 2.75rem;
}

/*email subscribe form*/
.inline {
    outline: none;
}

#inline_content .text {
    border: 0.125rem solid #bb1e23;
    padding: 0.3125rem;
    -webkit-border-radius: 0.3125rem;
    border-radius: 0.3125rem;
    min-width: 15.625rem;
    outline: none;
}

#inline_content .email-row span {
    width: 12.5rem;
    display: block;
}

#inline_content .email-row {
    margin-bottom: 0.625rem;
}

#inline_content input[type='submit'] {
    padding: 0.75rem 0.9375rem;
    outline: none;
    border-radius: 0.3125rem;
    cursor: pointer;
    text-align: left;
    font-size: 1rem;
    line-height: 1rem;
    background: #fff;
    color: #b60928;
    border: 0;
    box-shadow: inset 0 0 0 0.125rem #b60928;
    font-family: vcsm, arial;
    text-transform: lowercase;
}

body[data-page-id='1107'] #blog-posts-wrap .inline {
    float: right;
    display: inline-block;
    text-align: right;
    margin-top: 2.375rem;
    margin-right: -20.3125rem;
}

#contact-form h2 {
    font-size: 1.875rem;
    font-weight: 600;
    text-transform: uppercase;
}

#contact-form .required {
    color: #b60928;
}

#contact-form input[type='text'].error, #contact-form textarea.error {
    background-color: #b60928;
}

#contact-form input[type='text'] {
    font-family: arial;
    width: 100%;
    display: block;
    height: 1.8125rem;
    border: 0;
    outline: none;
    margin: 0;
    background: url(https://cms.rocketspark.co.nz/static/cms/images/grey_85.png);
    font-size: 0.875rem;
    line-height: 1.8125rem;
    -webkit-font-smoothing: antialiased;
    color: #222;
    box-sizing: border-box;
    text-indent: 0.3125rem;
    border: 0.125rem solid rgba(63, 63, 63, 0.4);
    border-radius: 0.3125rem;
    -webkit-border-radius: 0.3125rem;
}

#contact-form .row {
    margin-bottom: 0.625rem;
}

#contact-form .dropdown-row.row label.error {
    padding-left: 0.625rem;
    color: #b60928;
}

#contact-form .dropdown-row.row select {
    margin-left: 0.625rem;
}

#contact-form .dropdown-row.row .chosen-container {
    /*vertical-align: middle;*/
    /*margin-left: 0.625rem;*/
}

#contact-form #address {
    display: none;
}

body:not(.auth) .confirm-popup .button-container button {
    background: #fff;
    box-shadow: 0 0 0 0.125rem #c5cacd inset;
    border: 0;
    border-radius: 0;
    font-family: vcsm;
    color: #687d88;
    font-size: 1.2rem;
    padding: 0.75rem;
    text-transform: uppercase;
}


#contact-form textarea {
    font-family: arial;
    width: 100%;
    height: 7.5rem;
    margin: 0;
    box-sizing: border-box;
    border: 0;
    outline: none;
    font-size: 0.875rem;
    -webkit-font-smoothing: antialiased;
    color: #222;
    text-indent: 0.3125rem;
    border: 0.125rem solid rgba(63, 63, 63, 0.4);
    border-radius: 0.3125rem;
    -webkit-border-radius: 0.3125rem;
    background: url(https://cms.rocketspark.co.nz/static/cms/images/grey_85.png);
}

#contact-form input[type='submit'] {
    width: 14rem;
    height: 2.9375rem;
    cursor: pointer;
    background-color: #b60928;
    border-radius: 0.3125rem;
    font-size: 1rem;
    color: #fff;
    line-height: 2.9375rem;
    text-indent: 1.125rem;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0.75rem 0;
    text-align: left;
    font-family: vcsm, arial;
    -webkit-font-smoothing: antialiased;
    border: 0;
}

#nav_wrapper .config_nav_holder {
    display: none;
}

#sticky {
    width: 100%;
    float: none;
    background: #e0e0e0;
}

#sk-menu {
    width: 61.25rem;
    margin: 0 auto;
    padding: 0.375rem 0;
    text-align: center;
}

.is-mobile #parent-sticky {
    display: none !important;
}

#sk-menu a {
    display: inline-block;
    text-decoration: none;
    color: #222;
    opacity: 1;
    text-align: center;
    height: 1.75rem;
    line-height: 1.75rem;
    font-style: normal;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 0.875rem;
    padding: 0 0.4375rem;
    margin: 0.3125rem 0.125rem;
    border-radius: 0.1875rem;
}

#sk-menu .active {
    background-color: #fff;
    color: #222;
}

#sk-menu a:hover {
    color: #222;
}

.inline span {
    display: none;
}

#mobile-only-blog-button {
    display: none;
}

#logo {
    width: 15.625rem;
    margin-left: 0.75rem;
    position: relative;
    z-index: 5;
}

#nav_wrapper {
    position: absolute;
    width: 100%;
    line-height: 2.125rem;
    height: 2.125rem;
}

#cta-bar {
    position: absolute;
    width: 100%;
    color: #fff;
    font-size: 0.875rem;
    line-height: 1.5625rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: 1.5625rem;
    z-index: 5;
    font-weight: 700;
    text-transform: uppercase;
}

#cta-bar .wrap {
    text-align: right;
    padding: 0 2rem;
    box-sizing: border-box;
}

#cta-bar .pipe {
    color: #3b3b3b;
}

#cta-bar a {
    color: #fff;

    text-decoration: none;
    border-radius: 0 0 0.1875rem 0.1875rem;
    background-color: #bb1e23;
    padding: 0.25rem 0.625rem 0.25rem;
    /*	position:relative;
        z-index:5;
        background:#8c3338;
        background:-moz-linear-gradient(top,rgba(140,51,56,1) 0%,rgba(177,65,71,1) 5%,rgba(198,73,79,1) 10%,rgba(202,74,81,1) 13%,rgba(201,70,78,1) 30%,rgba(199,68,75,1) 35%,rgba(199,64,71,1) 38%,rgba(199,64,71,1) 45%,rgba(197,59,67,1) 48%,rgba(194,47,57,1) 68%,rgba(193,44,53,1) 70%,rgba(191,39,49,1) 83%,rgba(190,34,45,1) 85%,rgba(189,30,43,1) 100%);
        background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(140,51,56,1)),color-stop(5%,rgba(177,65,71,1)),color-stop(10%,rgba(198,73,79,1)),color-stop(13%,rgba(202,74,81,1)),color-stop(30%,rgba(201,70,78,1)),color-stop(35%,rgba(199,68,75,1)),color-stop(38%,rgba(199,64,71,1)),color-stop(45%,rgba(199,64,71,1)),color-stop(48%,rgba(197,59,67,1)),color-stop(68%,rgba(194,47,57,1)),color-stop(70%,rgba(193,44,53,1)),color-stop(83%,rgba(191,39,49,1)),color-stop(85%,rgba(190,34,45,1)),color-stop(100%,rgba(189,30,43,1)));
        background:-webkit-linear-gradient(top,rgba(140,51,56,1) 0%,rgba(177,65,71,1) 5%,rgba(198,73,79,1) 10%,rgba(202,74,81,1) 13%,rgba(201,70,78,1) 30%,rgba(199,68,75,1) 35%,rgba(199,64,71,1) 38%,rgba(199,64,71,1) 45%,rgba(197,59,67,1) 48%,rgba(194,47,57,1) 68%,rgba(193,44,53,1) 70%,rgba(191,39,49,1) 83%,rgba(190,34,45,1) 85%,rgba(189,30,43,1) 100%);
        background:-o-linear-gradient(top,rgba(140,51,56,1) 0%,rgba(177,65,71,1) 5%,rgba(198,73,79,1) 10%,rgba(202,74,81,1) 13%,rgba(201,70,78,1) 30%,rgba(199,68,75,1) 35%,rgba(199,64,71,1) 38%,rgba(199,64,71,1) 45%,rgba(197,59,67,1) 48%,rgba(194,47,57,1) 68%,rgba(193,44,53,1) 70%,rgba(191,39,49,1) 83%,rgba(190,34,45,1) 85%,rgba(189,30,43,1) 100%);
        background:-ms-linear-gradient(top,rgba(140,51,56,1) 0%,rgba(177,65,71,1) 5%,rgba(198,73,79,1) 10%,rgba(202,74,81,1) 13%,rgba(201,70,78,1) 30%,rgba(199,68,75,1) 35%,rgba(199,64,71,1) 38%,rgba(199,64,71,1) 45%,rgba(197,59,67,1) 48%,rgba(194,47,57,1) 68%,rgba(193,44,53,1) 70%,rgba(191,39,49,1) 83%,rgba(190,34,45,1) 85%,rgba(189,30,43,1) 100%);
        background:linear-gradient(to bottom,rgba(140,51,56,1) 0%,rgba(177,65,71,1) 5%,rgba(198,73,79,1) 10%,rgba(202,74,81,1) 13%,rgba(201,70,78,1) 30%,rgba(199,68,75,1) 35%,rgba(199,64,71,1) 38%,rgba(199,64,71,1) 45%,rgba(197,59,67,1) 48%,rgba(194,47,57,1) 68%,rgba(193,44,53,1) 70%,rgba(191,39,49,1) 83%,rgba(190,34,45,1) 85%,rgba(189,30,43,1) 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8c3338',endColorstr='#bd1e2b',GradientType=0);
        border:0.0625rem solid #dc8a8c;
        border-radius:0 0 0.1875rem 0.1875rem;
        border-top:none;
        font-size:0.875rem;
        padding:0.3125rem 0.875rem;

        margin-right:1.4375rem;
        margin-left:1.25rem;
        font-weight:600;
        text-transform:uppercase;
    */
}

#nav div a {
    position: relative;
    z-index: 6;
}

.config_nav_holder {
    display: none;
}

.feature-slide-heading, h1.feature-slide-heading, h2.feature-slide-heading, h3.feature-slide-heading, div.feature-slide-heading {
    text-shadow: none;
}

#southcross {
    background: url(/site_files/383/custom/387/images/southcross.jpg?124) #fff no-repeat center center;
    background-size: 6.25rem;
    height: 11.875rem;
    width: 6.25rem;
    margin: 0 auto;
    margin-top: 2.5rem;
}

#dropdown .wrap {
    padding: 0 2rem;
    box-sizing: border-box;
}

#dropdown a {
    display: block;
    width: 18.75rem;
    color: #f0f0f0;
    text-decoration: none !important;
    text-align: left;
    font-size: 1rem;
    padding: 0;
}

#dropdown .megatron-column {
    display: inline-block;
    vertical-align: top;
}

#dropdown {
    padding: 1.25rem 0;
    background: rgba(119, 142, 153, 1);
    text-align: left;
    display: none;
}


#submenu #menu-arrow {
    font-family: icons;
    margin-left: 0.625rem;
}


.file_upload_block .file-upload-container {
    border-radius: 0;
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.file_upload_block .file-download-arrow {
    top: 0.625rem;
    line-height: normal;
}

#main_body .email_form_block .email_form .email_form_submit input {
    border-radius: 0;
    font-size: 1.25rem;
}

.is-mobile #main_body .file_upload_block .file-upload-container, .is-mobile #main_body .custombutt_block .custombutt_link, .is-mobile #main_body .email_form_block .email_form .email_form_submit input {
    border-radius: 0;
}

#nav div.active a span {
    color: #fff;
}

#nav div a:hover span {
    color: #fff;
}

body[data-page-id="NOTFOUND"] #main_body {
    background: #fff;
}


/* New header styles */
.edit-feature {
    margin-top: 12.5rem;
}


.is-mobile #mnav div a, .is-mobile #mnav, .is-mobile #mnav_menu_close {
    background: rgba(66, 66, 66, 1);
    color: #fff;
}

/*

body.is-mobile .logo{
background:url("/site_files/383/custom/387/images/log-sc.png")no-repeat;
background-position:center center;
background-size:43.75rem;
}
*/
body.is-mobile #mnav_menu, body.is-mobile .mnav-contact-phone {
    background: #606060;
}

@media (min-width: 740px) {
    #header #logo {

        background-size: 15.5rem 3.125rem;
        /*   background:url("/site_files/383/custom/387/images/log-sc.png") no-repeat; */
        height: 3.125rem;
        margin-left: 1.875rem;
        /*margin-top: 0.625rem;*/
        margin-top: 0.3684210526rem !important;
    }
}

#header {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.09) 0%, rgba(255, 255, 255, 0) 100%);
}

#cta-bar {

    display: none
}

#shadow {
    border: 0;
}


#header {
    background-color: transparent;
    position: absolute !important;
    z-index: 150;

}

#nav_wrapper {
    z-index: 160;
}

#nav div a span {
    font-size: 0.8125rem !important;
    letter-spacing: 0;
    text-transform: uppercase;
    color: white;
    opacity: 1;
}

/*#nav .end_nav a {
    height: 2.25rem;
    background-color:transparent;
    display: inline-block;
    padding: 0 1.25rem;
    position: relative;
    border-radius: 1.5625rem;
    border:0.125rem solid white;
    line-height: 2.25rem;
    margin-left:1.25rem;

}*/


#nav {
    padding-top: 1rem;
    margin-top: 0rem;
    padding-right: 0rem;
}


#nav div a {
    padding-right: 0rem;
    padding-left: 1rem;
}

/* Is there meant to be massive padding on FA text on sub pages? Going to reduce it */

#feature-area .feature-slide-heading, #feature-area h1.feature-slide-heading, #feature-area h2.feature-slide-heading, #feature-area h3.feature-slide-heading, #feature-area div.feature-slide-heading {
    font-family: vcsm, 'arial';
    font-weight: 100;
    line-height: 3.875rem;
    padding-bottom: 0.375rem;
}

#page_1 .feature-slide-body div.feature-text-scaling {
    line-height: 1.875rem;
}

#page_1 .feature-slide-heading {

    margin-bottom: 0.1875rem;
}

#page_1 .feature-slide-content .feature-slide-body {

    margin-bottom: 0.25rem;
}

.feature-slide-body.p-font {
    line-height: 1.875rem;
    padding-bottom: 0.5625rem;
}

a.feature-button {
    font-weight: 700 !important;
    padding: 1.9% 1.25rem;
    letter-spacing: 0.05em;
}

@media (min-width: 740px) {
    #page_1 #feature-area .feature-slide-heading {
        padding-right: 32.375rem;
    }

    #page_1 .feature-slide-body.p-font {
        padding-right: 36.25rem;
    }
}

.p-font {
    line-height: 1.75rem;
}


#main_body #stack_138505 h2 {
    font-weight: 300 !important;
}


#main_body .custombutt_block .custombutt {

    letter-spacing: 0.05em;
}


#main_body .custombutt_block .custombutt {
    text-align: center;

}

#page_1 .feature-slide-content .feature-slide-body {
    font-weight: 400;
    line-height: 1.875rem;
}


.feature-slide-content .feature-slide-body {
    font-weight: 100;
    line-height: 3.75rem;
}


/*buttons*/

#main_body .custombutt_block .custombutt_link {
    display: inline-block;
    width: auto;
}


.custombutt_link.align-center {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}


/*mobile----------------------------*/


/*

body.is-mobile #header{
height:68.75rem !important;
}
*/


body.is-mobile .feature-area .cycle-pager {
    display: none;
}


@media only screen and (max-width: 75rem) {
    /*ipads*/
    #tab_holder {
        top: 4.375rem;
    }
}


.side-of-page .social-container {
    top: 6.375rem;
}

body.auth .side-of-page .social-container {
    margin-top: 3.125rem;
}


/*email subscribe form*/
.inline {
    outline: none;
}

#inline_content .text {
    border: 2px solid #bb1e23;
    padding: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    min-width: 250px;
    outline: none;
}

#inline_content .email-row span {
    width: 200px;
    display: block;
}

#inline_content .email-row {
    margin-bottom: 10px;
}

#inline_content input[type='submit'] {
    padding: 12px 15px;
    outline: none;
    border-radius: 5px;
    cursor: pointer;
    text-align: left;
    font-size: 16px;
    line-height: 16px;
    background: #fff;
    color: #b60928;
    border: 0;
    box-shadow: inset 0 0 0 2px #b60928;
    font-family: vcsm, arial;
    text-transform: lowercase;
}

body[data-page-id='1107'] #blog-posts-wrap .inline {
    float: right;
    display: inline-block;
    text-align: right;
    margin-top: 38px;
    margin-right: -325px;
}

#contact-form h2 {
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
}

#contact-form .required {
    color: #b60928;
}

#contact-form input[type='text'].error, #contact-form textarea.error {
    background-color: #b60928;
}

#contact-form input[type='text'] {
    font-family: arial;
    width: 100%;
    display: block;
    height: 29px;
    border: 0;
    outline: none;
    margin: 0;
    background: url(https://cms.rocketspark.co.nz/static/cms/images/grey_85.png);
    font-size: 14px;
    line-height: 29px;
    -webkit-font-smoothing: antialiased;
    color: #222;
    box-sizing: border-box;
    text-indent: 5px;
    border: 2px solid rgba(63, 63, 63, 0.4);
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

#contact-form .row {
    margin-bottom: 10px;
}

#contact-form .dropdown-row.row label.error {
    padding-left: 10px;
    color: #b60928;
}

#contact-form .dropdown-row.row select {
    margin-left: 10px;
}

#contact-form .dropdown-row.row .chosen-container {
    /*vertical-align: middle;*/
    /*margin-left: 10px;*/
}

#contact-form #address {
    display: none;
}

body:not(.auth) .confirm-popup .button-container button {
    background: #fff;
    box-shadow: 0 0 0 0.125rem #c5cacd inset;
    border: 0;
    border-radius: 0;
    font-family: vcsm;
    color: #687d88;
    font-size: 1.2rem;
    padding: 12px;
    text-transform: uppercase;
}


#contact-form textarea {
    font-family: arial;
    width: 100%;
    height: 120px;
    margin: 0;
    box-sizing: border-box;
    border: 0;
    outline: none;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    color: #222;
    text-indent: 5px;
    border: 2px solid rgba(63, 63, 63, 0.4);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    background: url(https://cms.rocketspark.co.nz/static/cms/images/grey_85.png);
}

#contact-form input[type='submit'] {
    width: 224px;
    height: 47px;
    cursor: pointer;
    background-color: #b60928;
    border-radius: 5px;
    font-size: 16px;
    color: #fff;
    line-height: 47px;
    text-indent: 18px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 12px 0;
    text-align: left;
    font-family: vcsm, arial;
    -webkit-font-smoothing: antialiased;
    border: 0;
}

@media (min-width: 1460px) {
    html:not(.responsive-disabled) #nav_wrapper #nav div a span {
        font-size: 0.7125rem !important;
    }

    html:not(.responsive-disabled) body[data-page-id='49181'] .feature-area .cycle-pager {
        width: 1118px;
    }
}

@media (min-width: 740px) and (max-width: 1080px) {
    html:not(.responsive-disabled) body[data-page-id='49181'] .feature-area .cycle-pager {
        top: 34.5rem;
        width: 724px;
    }

    html:not(.responsive-disabled) #nav .text-scaling {
        font-size: 100%;
    }
}

.mobile-menu-bar .mobile-menu-toggle span, .mobile-menu-bar .mobile-menu-toggle span:before, .mobile-menu-bar .mobile-menu-toggle span:after {
    background-color: #fff;
}

.mobile-menu-bar svg path {
    fill: #fff;
}

body:not(.make-appointment-form--show) #make-appointment-form,
body:not(.make-enquiry-form--show) #make-enquiry-form {
    display: none;
}

#make-appointment-form,
#make-enquiry-form {
    position: fixed;
    top: 50%;
    width: 500px;
    z-index: 450;
    overflow: auto;
    max-height: 100%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 40px;
    box-sizing: border-box;
}

#make-appointment-form h2,
#make-enquiry-form h2 {
    font-size: 1.575rem;
    font-weight: 600;
    text-transform: uppercase;
}

#make-appointment-form .required,
#make-enquiry-form .required {
    color: #b60928;
}

#make-appointment-form input[type='text'],
#make-enquiry-form input[type='text'] {
    font-family: arial;
    width: 100%;
    display: block;
    height: 1.8125rem;
    border: 0;
    outline: none;
    margin: 0;
    background: url(https://cms.rocketspark.co.nz/static/cms/images/grey_85.png);
    font-size: 0.6rem;
    line-height: 1.8125rem;
    -webkit-font-smoothing: antialiased;
    color: #222;
    box-sizing: border-box;
    text-indent: 0.3125rem;
    border: 0.125rem solid rgba(63, 63, 63, 0.4);
    border-radius: 0.3125rem;
    -webkit-border-radius: 0.3125rem;
}

#make-appointment-form .row,
#make-enquiry-form .row {
    margin-bottom: 0.625rem;
}

#make-appointment-form .dropdown-row.row select,
#make-enquiry-form .dropdown-row.row select {
    color: #39393a;
    font-family: jsjk, arial;
    border: 0.0625rem solid #ccc;
    background-color: rgba(244, 244, 244, 0.75);
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.12) 0%, rgba(255, 255, 255, 0.12) 56%, rgba(255, 255, 255, 0.12) 100%);
    width: 100%;
    height: 2rem;
    font-size: 0.6rem;
    display: block;
}

#make-appointment-form #address,
#make-enquiry-form #address {
    display: none;
}

#make-appointment-form .row.submit input,
#make-enquiry-form .row.submit input {
    width: 14rem;
    height: 2.9375rem;
    background-color: #687d88;
    border-radius: 0rem;
    font-size: 0.9375rem;
    color: #fff;
    font-family: vcsm, Arial;
    font-weight: 400;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 2.9375rem;
    text-indent: 1.125rem;
    text-align: left;
    border: 0;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0.75rem 0;
    cursor: pointer;
    letter-spacing: 0.03em;
}

.custom-popup-close {
    position: absolute;
    right: 10px;
    top: 0px;
    font-size: 14px;
    cursor: pointer;
}

body.make-appointment-form--show .popup-background-tinter,
body.make-enquiry-form--show .popup-background-tinter {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 440;
}

#make-appointment-form .row.submit .make-appointment-form__submit--sending,
#make-enquiry-form .row.submit .make-enquiry-form__submit--sending {
    background: transparent;
    color: #687d88;
    box-shadow: 0 0 0 0.125rem #687d88 inset;
    cursor: progress;
}

#make-appointment-form textarea,
#make-enquiry-form textarea {
    font-family: arial;
    width: 100%;
    height: 7.5rem;
    margin: 0;
    box-sizing: border-box;
    border: 0;
    outline: none;
    font-size: 0.875rem;
    -webkit-font-smoothing: antialiased;
    color: #222;
    text-indent: 0.3125rem;
    border: 0.125rem solid rgba(63, 63, 63, 0.4);
    border-radius: 0.3125rem;
    -webkit-border-radius: 0.3125rem;
    background: url(https://cms.rocketspark.co.nz/static/cms/images/grey_85.png);
}


@media (max-width: 740px) {
    html:not(.responsive-disabled) #header {
        width: 100%;
    }

    html:not(.responsive-disabled) #header #logo {
        width: 50vw;
    }

    html:not(.responsive-disabled) .feature-area__slides .cycle-pager {
        display: none;
    }

    html:not(.responsive-disabled) .feature-slide-heading {
        padding-right: 0 !important;
    }

    html:not(.responsive-disabled) #feature-area .feature-slide-body.p-font {
        padding-right: 0 !important;
    }

    html:not(.responsive-disabled) body:not(.is-mobile) .feature-slide-content {
        top: 50% !important;
    }

    html:not(.responsive-disabled) #custom-footer .column {
        margin-right: 0 !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    html:not(.responsive-disabled) .full-width-footer {
        padding-left: 1rem;
    }

    html:not(.responsive-disabled) #southcross {
        margin-left: 0;
    }

    html:not(.responsive-disabled) a.feature-button {
        font-size: 2.873239vw;
    }

    html:not(.responsive-disabled) a.feature-button {
        padding: 3.9% 1.25rem !important;
    }

    html:not(.responsive-disabled) #page_1 .feature-slide-body div.feature-text-scaling {
        line-height: 1.6em;
    }

    html:not(.responsive-disabled) #custom-footer .column .group {
        margin-bottom: 1.88rem;
    }

    html:not(.responsive-disabled) #make-appointment-form,
    html:not(.responsive-disabled) #make-enquiry-form {
        width: 100%;
        top: 0;
        left: 0;
        transform: none;
        height: 100%;
        -ms-transform: none;
        -webkit-transform: none;
    }

    html:not(.responsive-disabled) body#page_1 #header-area h2.feature-slide-heading {
        font-size: 10.45vw;
    }

    html:not(.responsive-disabled) a.feature-button {
        margin-top: 0;
    }

    html:not(.responsive-disabled) #parent-sticky {
        display: none;
    }
}